All application preliminary requirements seems to be correct. Please press Continue button below.
FrontAccouting ERP Installation Wizard
Step 1: System Diagnostics

Select install wizard language:

Test Test type Value Comments
PHP version >=4.3.3 Required 5.6.26 Ok
PHP MySQL extension Required Yes Ok
Server system Info Linux Ok
Database auth file Required ../config_db.php Ok
Main config file Required ../config.php Ok
Company subdirectories consistency Required ../company/0/*
Language configuration consistency Required Ok
Temporary directory Required ../tmp Ok
Session save path Info /tmp Ok
Extensions system Required ../installed_extensions.php
OpenSSL PHP extension


10/23/2016 | 04:07 am